
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1329.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1329.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">For the holy Prophet, Forerunner and Baptist John, the holy, glorious and all-praised Apostles, for Saint &lt;r&gt;N&lt;/&gt;, whose memory we keep today, and for all your Saints, at whose prayers visit us, O God. Remember too all those who have fallen asleep in hope of resurrection to eternal life &lt;r&gt;(N&lt;/&gt; and &lt;r&gt;N)&lt;/&gt;, and give them rest where the light of your countenance watches. Also we beseech you: Remember, Lord, all Orthodox bishops, who rightly discern the word of your truth, the whole order of presbyters, the diaconate in Christ, all the clergy and the whole monastic order. Also we offer you this spiritual worship for the whole world, for the holy, Catholic and Apostolic Church, for those who live in chastity and holiness of life; for our faithful Christian rulers, and all their household. Grant them, Lord, a peaceful reign, so that in their tranquillity we too may live calm and peaceful lives in godliness and holiness.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">For Saint John the prophet, forerunner, and Baptist; for the holy, glorious, and most praiseworthy apostles; for Saint(s) (Name), whose memory we celebrate; and for all Your saints, through whose supplications, visit us, O God. And remember all who have fallen asleep in the hope of the resurrection to life eternal (here the Priest commemorates by name those departed whom he wishes). Grant them rest, O our God, where the light of Your countenance keeps watch. Again we beseech You, Lord, remember all Orthodox bishops who rightly teach the word of Your truth, the presbyterate, the diaconate in Christ, and every priestly and monastic order. Again we offer You this spiritual worship for the whole world, for the holy, catholic, and apostolic Church, and for those living pure and reverent lives. For civil authorities and our armed forces, grant that they may govern in peace, Lord, so that in their tranquility we, too, may live calm and serene lives, in all piety and virtue.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">For Saint John the prophet, forerunner, and baptist; for the holy glorious and most honorable Apostles, for Saints(s) (Name(s)) whose memory we commemorate today; and for all Your saints, through whose supplications, O God, bless us. Remember also all who have fallen asleep in the hope of resurrection unto eternal life. (Here the priest commemorates the names of the deceased.) And grant them rest, our God, where the light of Your countenance shines. Again, we ask You, Lord, remember all Orthodox bishops who rightly teach the word of Your truth, all presbyters, all deacons in the service of Christ, and every one in holy orders. We also offer to You this spiritual worship for the whole world, for the holy, catholic, and apostolic Church, and for those living in purity and holiness. And for all those in public service; permit them, Lord, to serve and govern in peace that through the faithful conduct of their duties we may live peaceful and serene lives in all piety and holiness.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Por las súplicas del santo profeta, Precursor y Bautista Juan de los santos gloriosos y alabadísimos Apóstoles, de san (nombre), cuya memoria celebramos, y de todos tus santos, visítanos, Dios. Y acuérdate de todos cuantos se han dormido en la esperanza de resurrección a la vida eterna, (menciona los nombres de los difuntos) y concédeles el descanso, Dios nuestro, donde resplandece la luz de tu Rostro. Te imploramos de nuevo: Señor, acuérdate de todo el episcopado ortodoxo que enseña rectamente la palabra de tu verdad, de todo el presbiterado, del diaconado en Cristo y de todo el orden clerical y monástico. Te ofrecemos aún este culto racional por el mundo entero, por su Santa, Católica y Apostólica iglesia, por cuantos viven en pureza y vida honorable, por los gobernantes de nuestro estado recatado, muy fieles y amantes de Cristo, y por todo su hogar y su ejército: concédeles, Señor, un estado pacífico para que nosotros también, en su serenidad, llevemos una vida tranquila y sosegada, con toda piedad y honorabilidad.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">하느님이시여, 예언자이시며 선구자이신 세례자 성 요한과, 거룩하고 영광스럽고 영화로운 성 사도들과 오늘 우리가 축일로 기억하는 성 (그날성인)와, 당신의 모든 성인들의 기원으로 우리를 굽어 살피시옵소서.또한 영생을 바라며 부활의 희망 속에 고이 잠든 모든 이들(이때 사제는 안식하신 분을 기억하기 위하여 그분의 이름을 부를 수 있다)을 생각하시고, 빛나는 당신의 얼굴빛이 있는 곳에서 안식을 누리게 하소서. 또한 간구하오니, 주여, 주의 진리의 말씀을 성실히 다스리는 정교회의 모든 주교들을 기억하시며, 사제직과 그리스도 안에 있는 보제직과 그 밖의 모든 교직자들을 기억하소서. 또한 전 세계를 위하여, 거룩하고 공번되고 사도로부터 이어오는 주의 교회를 위하여, 정결하고 영예로운 삶을 영위하는 이들을 위하여, 우리나라와 위정자들을 위하여 이 온당한 예배를 주께 드리나이다. 비오니, 위정자들로 하여금 평화로 이 나라를 다스리게 하시어, 우리가 그들이 안배하는 평온 가운데, 경건하고 정숙함으로써 평화롭고 안락한 생활을 누리게 하소서.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ya Yohana nabii mtangulizi na mbatizaji; ya mitume watukufu na wasifiwa kamili; ya (jina la mtaktifu wa siku) tunayemkumbuka siku ya leo hata ya watakatifu wako wote; kwa maombi yao utujalie Ee Mungu. Na ukumbuke wote hawa walio lala katika matumaini ya ufufuo, ya uzima wa milele (Najina); na kuwarehemi mahali pa mwangaza wa nuru ya uso wako. Tena tunakusihi, utukumbuke, Ee Bwana, kila uaskofu waorthodoksi, walioshika imara neno la ukweli wako, ukasisi wote na shemasi katika Kristo, hata kila jeshi la ukasisi na la utawa. Tena tunakuleta ibada hii ya akili kwa ajili ya ulimwengu; ya Ekklisia yako takatifu, katholiki na ya Mitume; ya hawa wanaoishi katika usafi na mwenendo wa kiasi; ya watawala wetu; walioamini na kumpenda Kristo; wape kutawala katika amani, ili hata sisi maisha yetu yawe kama utulivu na ushauri kila heshima ya Mungu na mwenendo mwema.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Τοῦ ἁγίου Ἰωάννου, προφήτου, προδρόμου καὶ βαπτιστοῦ· τῶν ἁγίων, ἐνδόξων καὶ πανευφήμων ἀποστόλων· τοῦ ἁγίου ἐνδόξου ἀποστόλου Στάχυος, οὗ καὶ τὴν μνήμην ἐπιτελοῦμεν, καὶ πάντων σου τῶν ἁγίων, ὧν ταῖς ἱκεσίαις ἐπίσκεψαι ἡμᾶς, ὁ Θεός. Καὶ μνήσθητι πάντων τῶν κεκοιμημένων ἐπ&#39;&#39; ἐλπίδι ἀναστάσεως, ζωῆς αἰωνίου [ὧδε λέγονται τὰ ὀνόματα τῶν κεκοιμημένων] καὶ ἀνάπαυσον αὐτούς, ὁ Θεὸς ἡμῶν, ὅπου ἐπισκοπεῖ τὸ φῶς τοῦ προσώπου σου. Ἔτι παρακαλοῦμέν σε· μνήσθητι, Κύριε, πάσης ἐπισκοπῆς ὀρθοδόξων, τῶν ὀρθοτομούντων τὸν λόγον τῆς σῆς ἀληθείας, παντὸς τοῦ πρεσβυτερίου, τῆς ἐν Χριστῷ διακονίας καὶ παντὸς ἱερατικοῦ καὶ μοναχικοῦ τάγματος. Ἔτι προσφέρομέν σοι τὴν λογικὴν ταύτην λατρείαν ὑπὲρ τῆς οἰκουμένης· ὑπὲρ τῆς ἁγίας σου καθολικῆς καὶ ἀποστολικῆς Ἐκκλησίας· ὑπὲρ τῶν ἐν ἁγνείᾳ καὶ σεμνῇ πολιτείᾳ διαγόντων· ὑπὲρ τῶν πιστοτάτων καὶ φιλοχρίστων ἡμῶν βασιλέων, παντὸς τοῦ παλατίου καὶ τοῦ στρατοπέδου αὐτῶν. Δὸς αὐτοῖς, Κύριε, εἰρηνικὸν τὸ βασίλειον, ἵνα καὶ ἡμεῖς ἐν τῇ γαλήνῃ αὐτῶν ἤρεμον καὶ ἡσύχιον βίον διάγωμεν ἐν πάσῃ εὐσεβείᾳ καὶ σεμνότητι.</div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τοῦ ἁγίου Ἰωάννου, προφήτου, προδρόμου καὶ βαπτιστοῦ· τῶν ἁγίων, ἐνδόξων καὶ πανευφήμων ἀποστόλων· (του ἁγίου τῆς ἡμέρας) οὗ καὶ τὴν μνήμην ἐπιτελοῦμεν, καὶ πάντων σου τῶν ἁγίων, ὧν ταῖς ἱκεσίαις ἐπίσκεψαι ἡμᾶς, ὁ Θεός. Καὶ μνήσθητι πάντων τῶν κεκοιμημένων ἐπʼ ἐλπίδι ἀναστάσεως, ζωῆς αἰωνίου [ὧδε λέγονται τὰ ὀνόματα τῶν κεκοιμημένων] καὶ ἀνάπαυσον αὐτούς, ὁ Θεὸς ἡμῶν, ὅπου ἐπισκοπεῖ τὸ φῶς τοῦ προσώπου σου. Ἔτι παρακαλοῦμέν σε· μνήσθητι, Κύριε, πάσης ἐπισκοπῆς ὀρθοδόξων, τῶν ὀρθοτομούντων τὸν λόγον τῆς σῆς ἀληθείας, παντὸς τοῦ πρεσβυτερίου, τῆς ἐν Χριστῷ διακονίας καὶ παντὸς ἱερατικοῦ καὶ μοναχικοῦ τάγματος. Ἔτι προσφέρομέν σοι τὴν λογικὴν ταύτην λατρείαν ὑπὲρ τῆς οἰκουμένης· ὑπὲρ τῆς ἁγίας σου καθολικῆς καὶ ἀποστολικῆς Ἐκκλησίας· ὑπὲρ τῶν ἐν ἁγνείᾳ καὶ σεμνῇ πολιτείᾳ διαγόντων· ὑπὲρ τῶν πιστοτάτων καὶ φιλοχρίστων ἡμῶν βασιλέων, παντὸς τοῦ παλατίου καὶ τοῦ στρατοπέδου αὐτῶν. Δὸς αὐτοῖς, Κύριε, εἰρηνικὸν τὸ βασίλειον, ἵνα καὶ ἡμεῖς ἐν τῇ γαλήνῃ αὐτῶν ἤρεμον καὶ ἡσύχιον βίον διάγωμεν ἐν πάσῃ εὐσεβείᾳ καὶ σεμνότητι.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
